[Install]
USB       = 1
COM       = 1
MMonitor  = 1
ENUM      = 1

[Option]
TouchReport       = 2
EdgeOffset        = 5
Smoothing         = 1

[ENUM]
Total = 4
COM1  = 1
COM2  = 1
COM3  = 0
COM4  = 0

[COM1]
AlwaysExist = 0

[Smoothing]
Points = 5
Offset = 8